/*--- tooltip ---*/

a.css-tooltip{
	position:relative;
	z-index:24;

	color:#a12817;
	text-decoration:none;



}

a.tlt-inf{cursor:default;}
a.tlt-lnk{cursor:pointer;}


a.css-tooltip:hover{
	z-index:25;
	color:#8f1706;
}

a.css-tooltip span{
	display: none;
}

a.css-tooltip:hover span.text{

	position:absolute;
	top:30px;
	left:0;

	width:250px;
	padding:10px;
	display:block;

	background:#fff;

	font-size:12px;
	font-weight:normal;
	line-height:1.2;
	color:#000;
	text-align: left;

	cursor:help;
}

a.css-tooltip:hover span.arrow{

	position:absolute;
	top:25px;
	left:20px;

	width:25px;
	height:10px;
	padding:0;
	display:block;

	background:url(../img/bck_arrow2-bubble.png) no-repeat center;

}








/*--- tooltip 2 ---*/

a.css-tooltip2{
	position:relative;
	z-index:24;

	color:#a12817;
	text-decoration:none;



}

a.css-tooltip2:hover{
	z-index:25;
	color:#8f1706;
}

a.css-tooltip2 span{
	display: none;
}

a.css-tooltip2:hover span.text{

	position:absolute;
	bottom:25px;
	left:-10px;

	width:100px;
	padding:10px;
	display:block;

	background:#fff;

	font-size:12px;
	font-weight:normal;
	line-height:1.2;
	color:#000;
	text-align: center;

	cursor:help;
}

a.css-tooltip2:hover span.arrow{

	position:absolute;
	bottom:20px;
	left:0;

	width:25px;
	height:10px;
	padding:0;
	display:block;

	background:url(../img/bck_arrow-bubble.png) no-repeat center;

}












/*--- tooltip ---*/

a.css-tooltip3-ikon{
	position:relative;
	z-index:24;

	color:#a12817;
	text-decoration:none;

	width:20px;
	height:30px;
	background:url(../img/img_ico-dot.png) no-repeat;
	display:block;

	left:70px;
	top:27px;
}


a.css-tooltip3-ikon:hover{
	z-index:25;
	color:#8f1706;
}

a.css-tooltip3-ikon span{
	display: none;
}

a.css-tooltip3-ikon:hover span.text{

	position:absolute;
	top:35px;
	left:-60px;

	width:130px;
	padding:10px;
	display:block;

	background:#fff;

	font-size:10px;
	font-weight:normal;
	line-height:1.2;
	color:#000;
	text-align: left;


}



a.css-tooltip3-ikon:hover span.text b{
	font-size:11px;
	color:#7b1003;
}

a.css-tooltip3-ikon:hover span.arrow{

	position:absolute;
	top:30px;
	left:-4px;

	width:25px;
	height:10px;
	padding:0;
	display:block;

	background:url(../img/bck_arrow2-bubble.png) no-repeat center;

}



a.css-tooltip3-ikon:hover span.mini{
	display:inline;
	font-size:8px;
	color:#777;
}























/*--- tooltip QR ---*/

a.css-tooltipQR{
	position:relative;
	z-index:24;

	color:#a12817;
	text-decoration:none;



}

a.css-tooltipQR:hover{
	z-index:25;
	color:#8f1706;
}

a.css-tooltipQR span{
	display: none;
}

a.css-tooltipQR:hover span.text{

	position:absolute;
	bottom:25px;
	left:-10px;

	width:300px;
	padding:10px;
	display:block;

	background:#fff;

	font-size:12px;
	font-weight:normal;
	line-height:1.2;
	color:#000;
	text-align: center;

	cursor:help;
}

a.css-tooltipQR:hover span.arrow{

	position:absolute;
	bottom:20px;
	left:0;

	width:25px;
	height:10px;
	padding:0;
	display:block;

	background:url(../img/bck_arrow-bubble.png) no-repeat center;

}






